[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Create

Create - constructor for TPen: performs inherited Create then sets some local defaults, style, mode, width and colour

## Declaration

Source position: graphics.pp line 631

`public constructor TPen.Create; override;`

## Description

Most of its properties are inherited from the parent class

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .